Bug 848711 - Review Request: spherical-cow-kde-theme - Spherical Cow KDE Theme
Review Request: spherical-cow-kde-theme - Spherical Cow KDE Theme
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 05:18 EDT by Martin Bříza
Modified: 2013-04-03 04:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-03 04:33:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Martin Bříza 2012-08-16 05:18:02 EDT
Spec URL: http://mbriza.fedorapeople.org/spherical-cow-kde-theme.spec
SRPM URL: http://mbriza.fedorapeople.org/spherical-cow-kde-theme-17.91.0-1.fc16.src.rpm
Description: This is Spherical Cow KDE Theme Artwork containing KDM theme, KSplash theme and Plasma Workspaces theme.
Fedora Account System Username: mbriza
Comment 1 Jaroslav Reznik 2012-08-16 10:12:37 EDT
Name: ok
Version: ok
Summary: ok
Group is not needed anymore, it's optional, see http://fedoraproject.org/wiki/Packaging:Guidelines#Group_tag
License: ok
URL: ok
Sources: ok (md5sum 4dd5cd9a793a4cb16de2ca5bdfee7ca1)
BuildRoot is not needed anymore, see http://fedoraproject.org/wiki/Packaging:Guidelines#BuildRoot_tag
Requires: ok

Provides: ok

Description: ok

Macros used consistently: ok
Package builds: ok

Docs: ok

rpmlint spherical-cow-kde-theme-17.91.0-1.fc16.src.rpm 
spherical-cow-kde-theme.src:61: W: macro-in-comment %{buildroot}
spherical-cow-kde-theme.src:61: W: macro-in-comment %{_kde4_appsdir}
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

The package is based on beefy-miracle-kde-theme (sed work), simple one. You can clean up SPEC according to current guidelines as it's going to the latest Fedora (no need to support EPEL).

APPROVED
Comment 2 Martin Bříza 2012-08-16 18:17:08 EDT
New Package SCM Request
=======================
Package Name: spherical-cow-kde-theme
Short Description: Spherical Cow KDE Theme
Owners: mbriza jreznik
Branches: f18
InitialCC:
Comment 3 Gwyn Ciesla 2012-08-17 07:02:42 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.